[
  {
    "frequency_rank": 9351,
    "charcter": "鼉",
    "pinyin": "tuó",
    "definition": "large reptile, water lizard",
    "radical": "黽",
    "radical_code": 205.12,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9352,
    "charcter": "齰",
    "pinyin": "zé",
    "definition": "to bite",
    "radical": "齒",
    "radical_code": 211.8,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9353,
    "charcter": "碀",
    "pinyin": "chéng",
    "definition": null,
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9354,
    "charcter": "礇",
    "pinyin": "yù",
    "definition": null,
    "radical": "石",
    "radical_code": 112.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9355,
    "charcter": "禪",
    "pinyin": "chán",
    "definition": "meditation, contemplation (dhyana); to level ground for altar; abdicate",
    "radical": "示",
    "radical_code": 113.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9356,
    "charcter": "筣",
    "pinyin": "lí",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9357,
    "charcter": "箏",
    "pinyin": "zhēng",
    "definition": "stringed musical instrument; kite",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9358,
    "charcter": "糧",
    "pinyin": "liáng",
    "definition": "food, grain, provisions",
    "radical": "米",
    "radical_code": 119.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9359,
    "charcter": "紐",
    "pinyin": "niǔ",
    "definition": "knot; button; handle, knob; tie",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9360,
    "charcter": "紳",
    "pinyin": "shēn",
    "definition": "girdle; tie, bind; gentry",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9361,
    "charcter": "綀",
    "pinyin": "shū",
    "definition": "a kind of sackcloth",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9362,
    "charcter": "緱",
    "pinyin": "gōu",
    "definition": "cord binding on hilt of sword",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9363,
    "charcter": "缾",
    "pinyin": "píng",
    "definition": "jar, bottle",
    "radical": "缶",
    "radical_code": 121.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9364,
    "charcter": "羷",
    "pinyin": "liǎn",
    "definition": null,
    "radical": "羊",
    "radical_code": 123.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9365,
    "charcter": "耊",
    "pinyin": "diè",
    "definition": null,
    "radical": "老",
    "radical_code": 125.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9366,
    "charcter": "臚",
    "pinyin": "lú",
    "definition": "arrange in order; display",
    "radical": "肉",
    "radical_code": 130.16,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9367,
    "charcter": "艍",
    "pinyin": "jū",
    "definition": null,
    "radical": "舟",
    "radical_code": 137.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9368,
    "charcter": "葏",
    "pinyin": "jīng",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9369,
    "charcter": "蠅",
    "pinyin": "yíng",
    "definition": "flies",
    "radical": "虫",
    "radical_code": 142.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9370,
    "charcter": "詛",
    "pinyin": "zǔ",
    "definition": "curse; swear, pledge",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9371,
    "charcter": "誽",
    "pinyin": "nì",
    "definition": null,
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9372,
    "charcter": "諂",
    "pinyin": "chǎn",
    "definition": "flatter, truckle, toady",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9373,
    "charcter": "賂",
    "pinyin": "lù",
    "definition": "bribe; give present",
    "radical": "貝",
    "radical_code": 154.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9374,
    "charcter": "輧",
    "pinyin": "píng",
    "definition": "curtained carriage used by women",
    "radical": "車",
    "radical_code": 159.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9375,
    "charcter": "輽",
    "pinyin": "bèn",
    "definition": "vehicle",
    "radical": "車",
    "radical_code": 159.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9376,
    "charcter": "釦",
    "pinyin": "kòu",
    "definition": "button; buckle, clasp; engrave",
    "radical": "金",
    "radical_code": 167.3,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9377,
    "charcter": "鈕",
    "pinyin": "niǔ",
    "definition": "button, knob; surname",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9378,
    "charcter": "鏍",
    "pinyin": "luó",
    "definition": null,
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9379,
    "charcter": "鏽",
    "pinyin": "xiù",
    "definition": "rust, corrode",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9380,
    "charcter": "鐲",
    "pinyin": "zhuó",
    "definition": "bracelet, armband; small bell",
    "radical": "金",
    "radical_code": 167.13,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9381,
    "charcter": "颱",
    "pinyin": "tái",
    "definition": "taiphoon",
    "radical": "風",
    "radical_code": 182.5,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9382,
    "charcter": "饝",
    "pinyin": "mó",
    "definition": "to feed an infant by hand steamed bread",
    "radical": "食",
    "radical_code": 184.16,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9383,
    "charcter": "騇",
    "pinyin": "shè",
    "definition": null,
    "radical": "馬",
    "radical_code": 187.8,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9384,
    "charcter": "髏",
    "pinyin": "lóu",
    "definition": "skull; skeleton",
    "radical": "骨",
    "radical_code": 188.11,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9385,
    "charcter": "腂",
    "pinyin": "lěi",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9386,
    "charcter": "臗",
    "pinyin": "kuān",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9387,
    "charcter": "眀",
    "pinyin": "míng",
    "definition": null,
    "radical": "目",
    "radical_code": 109.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9388,
    "charcter": "砫",
    "pinyin": "zhù",
    "definition": null,
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 6970
  },
  {
    "frequency_rank": 9389,
    "charcter": "祙",
    "pinyin": "mèi",
    "definition": "demon",
    "radical": "示",
    "radical_code": 113.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9390,
    "charcter": "祳",
    "pinyin": "shèn",
    "definition": null,
    "radical": "示",
    "radical_code": 113.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9391,
    "charcter": "粧",
    "pinyin": "zhuāng",
    "definition": "toilet; make-up; dress up; adorn",
    "radical": "米",
    "radical_code": 119.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9392,
    "charcter": "蕣",
    "pinyin": "shùn",
    "definition": "hibiscus",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9393,
    "charcter": "觓",
    "pinyin": "qiú",
    "definition": null,
    "radical": "角",
    "radical_code": 148.2,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9394,
    "charcter": "趹",
    "pinyin": "jué",
    "definition": null,
    "radical": "足",
    "radical_code": 157.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9395,
    "charcter": "鄍",
    "pinyin": "míng",
    "definition": "a town in Shandong province",
    "radical": "邑",
    "radical_code": 163.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9396,
    "charcter": "鈡",
    "pinyin": "zhōng",
    "definition": null,
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9397,
    "charcter": "羭",
    "pinyin": "yú",
    "definition": "good",
    "radical": "羊",
    "radical_code": 123.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9398,
    "charcter": "蝄",
    "pinyin": "wǎng",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9399,
    "charcter": "衸",
    "pinyin": "jiè",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9400,
    "charcter": "謡",
    "pinyin": "yáo",
    "definition": "sing; folksong, ballad; rumor",
    "radical": "言",
    "radical_code": 149.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  }
]